=== debian/changelog ===
totalopenstation (0.3-3) unstable; urgency=low

  * debian/control: python-tk added to package Depends (Closes: #711749)
  * debian/watch: working source path and opts added.
    Thanks to Bart Martens (bartm) for the hint.

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Mon, 10 Jun 2013 10:37:54 +0200

totalopenstation (0.3-2) unstable; urgency=low

  * Upload to unstable
  * debian/watch: uscan path fixed

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Fri, 17 May 2013 11:10:05 +0200

totalopenstation (0.3-1) experimental; urgency=low

  * Initial release (Closes: #682084)

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Thu, 07 Mar 2013 10:08:13 +0100
