=== debian/control ===
Source: totalopenstation
Section: utils
Priority: extra
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Matteo F. Vescovi <mfv.debian@gmail.com>
Build-Depends:
 debhelper (>= 9),
 python,
 python-setuptools,
 python-tk
Standards-Version: 3.9.4
Homepage: http://tops.iosa.it/
Vcs-Git: git://anonscm.debian.org/pkg-grass/totalopenstation.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-grass/totalopenstation.git

Package: totalopenstation
Architecture: all
Depends:
 python-tk,
 ${misc:Depends},
 ${python:Depends}
Description: download and process data from total station devices
 Total Open Station (TOPS for friends) is a free software program
 for downloading and processing data from total station devices.
 .
 This is a task which is usually done by proprietary, dedicated and
 Windows™-only software, but TOPS is different by nature, because:
 .
  - it is free software released under the GNU GPLv3 license;
  - it works on any operating system, including mobile platforms like OpenMoko;
  - it is designed to support as many devices and formats as possible,
    all within the same program, opposed to having one program per device.
 .
 Every model has its own quirks, but TOPS uses a modular structure and keeps
 the downloading of data logically separated from its processing, thus enabling
 exporting data to a variety of output formats, even at a later moment.
 Archiving of raw data is made easy by using plain text files.
