=== debian/watch ===
version=3
opts=uversionmangle=s/^((?:\d+\.)*\d+)(pre-[0-9a-f]+(?:-dev)?$)/$1~$2/ \
https://pypi.python.org/packages/source/t/totalopenstation/ \
(?:.*/|.*=|)totalopenstation[\-\._](\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)(?:/\S*)?
