## totalopenstation 0.3.1

=== debian/changelog ===
totalopenstation (0.3.1-1) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Update Vcs-Browser URL to use cgit instead of gitweb.
  * Update watch file, changes:
    - Use pypi.debian.net instead of broken pypi.python.org
    - Add common debian version mangling
    - Update upstream version mangling to support more pre and dev variants.
    (closes: #784076)

  [ Matteo F. Vescovi ]
  * New upstream release
  * debian/control: S-V bump 3.9.5 => 3.9.6 (no changes needed)
  * debian/totalopenstation.doc-base: txt -> rst format
  * debian/control: dh-python b-dep added

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 04 May 2015 09:57:44 +0200

totalopenstation (0.3-4) unstable; urgency=medium

  * debian/: manual pages added (Closes: #755381)
  * debian/control: S-V bump 3.9.4 => 3.9.5 (no changes needed)
  * debian/control: Uploader e-mail address updated

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Thu, 31 Jul 2014 10:21:21 +0200
