=== debian/rules ===
#!/usr/bin/make -f
export DH_OPTIONS

INSTDIR=debian/tmp

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install --destdir=$(INSTDIR)

override_dh_auto_clean:
