## totalopenstation 0.3.2

=== debian/changelog ===
totalopenstation (0.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 05 Aug 2015 14:35:56 +0200
