## totalopenstation 0.3.3

=== debian/changelog ===
totalopenstation (0.3.3-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Change priority from extra to optional.
  * Bump Standards-Version to 4.1.0, changes: priority.

  [ Matteo F. Vescovi ]
  * debian/: dh bump 9 -> 10
  * debian/control: S-V bump 4.1.0 -> 4.1.1 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 30 Sep 2017 10:26:17 +0200

totalopenstation (0.3.3-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 07 Oct 2015 16:20:56 +0200
