=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: totalopenstation
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
-Uploaders: Matteo F. Vescovi <mfv.debian@gmail.com>
+Uploaders: Matteo F. Vescovi <mfv@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
+ dh-python,
  python,
  python-setuptools,
  python-tk
-Standards-Version: 3.9.4
+Standards-Version: 4.1.1
 Homepage: http://tops.iosa.it/
-Vcs-Git: git://anonscm.debian.org/pkg-grass/totalopenstation.git
-Vcs-Browser: http://anonscm.debian.org/?p=pkg-grass/totalopenstation.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/totalopenstation.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/totalopenstation.git
 
 Package: totalopenstation
 Architecture: all
