## totalopenstation 0.5.0

=== debian/changelog ===
totalopenstation (0.5.0-1) unstable; urgency=medium

  [ Matteo F. Vescovi ]
  * New upstream release (Closes: #938680)
    - debian/: Python bump 2 -> 3
  * debian/: debhelper bump 11 -> 12
  * debian/control:
    - RRR set
    - missing build-deps added
  * debian/watch: http:// -> https:// for pypi URI
  * debian/totalopenstation.docs: update README file extension
  * debian/rules: fix tests failure

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.4.1, no changes.
  * Add gbp.conf to use pristine-tar & --source-only-changes by default.

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 01 Dec 2019 22:55:13 +0100

totalopenstation (0.3.3-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.3, no changes.

  [ Matteo F. Vescovi ]
  * debian/control: S-V bump 4.1.3 -> 4.1.4 (no changes needed)
  * debian/: debhelper bump 10 -> 11

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 10 Apr 2018 23:24:28 +0200
