=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$//,\
uversionmangle=s/^((?:\d+\.)*\d+)((?:pre|dev)-?[0-9a-f]*(?:-dev)?$)/$1~$2/ \
https://pypi.debian.net/totalopenstation/totalopenstation-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
