## totalopenstation 0.5.1

=== debian/changelog ===
totalopenstation (0.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 21 Jan 2020 23:09:00 +0100
