=== debian/control ===
--- 
+++ 
@@ -4,22 +4,26 @@
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Matteo F. Vescovi <mfv@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  dh-python,
- python,
- python-setuptools,
- python-tk
-Standards-Version: 4.1.1
+ python3,
+ python3-pygeoif,
+ python3-pytest,
+ python3-serial,
+ python3-setuptools,
+ python3-tk
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
 Homepage: http://tops.iosa.it/
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/totalopenstation.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/totalopenstation.git
+Vcs-Git: https://salsa.debian.org/debian-gis-team/totalopenstation.git
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/totalopenstation
 
 Package: totalopenstation
 Architecture: all
 Depends:
- python-tk,
+ python3-tk,
  ${misc:Depends},
- ${python:Depends}
+ ${python3:Depends}
 Description: download and process data from total station devices
  Total Open Station (TOPS for friends) is a free software program
  for downloading and processing data from total station devices.
