## totalopenstation 0.5.2

=== debian/changelog ===
totalopenstation (0.5.2-4) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.6.2, no changes.
  * Remove generated files in clean target.
    (closes: #1047339)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 18 Aug 2023 23:44:01 +0200

totalopenstation (0.5.2-3) unstable; urgency=medium

  * Revert "debian/control: b-dep python3 -> python3:any"

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 12 Oct 2021 23:53:56 +0200

totalopenstation (0.5.2-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.0, no changes.

  [ Matteo F. Vescovi ]
  * debian/control:
    - http:// -> https:// for Homepage field
    - b-dep python3 -> python3:any

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 12 Oct 2021 22:04:02 +0200

totalopenstation (0.5.2-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.5.1, no changes.
  * Bump watch file version to 4.

  [ Matteo F. Vescovi ]
  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 09 Dec 2020 16:25:51 +0100
