=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Matteo F. Vescovi <mfv@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3,
  python3-pygeoif,
@@ -13,8 +13,8 @@
  python3-setuptools,
  python3-tk
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
-Homepage: http://tops.iosa.it/
+Standards-Version: 4.6.2
+Homepage: https://tops.iosa.it/
 Vcs-Git: https://salsa.debian.org/debian-gis-team/totalopenstation.git
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/totalopenstation
