=== debian/rules ===
#!/usr/bin/make -f
export DH_OPTIONS
export PYBUILD_BEFORE_TEST=cp -r {dir}/sample_data {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/sample_data

INSTDIR=debian/tmp

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install --destdir=$(INSTDIR)

override_dh_auto_clean:
