=== docs/requirements.txt ===
Sphinx==8.1.3
pygeoif==0.7
pytest==6.2.5
pyserial==3.5
