=== debian/changelog ===
totalopenstation (0.5.3-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * New repacked upstream release.
  * Add upstream metadata.
  * Update watch file to use GitHub tags instead of PyPI.
  * Don't override dh_auto_clean.
  * Update lintian overrides.
  * Use autopkgtest-pkg-pybuild testsuite.
  * Enable Salsa CI.
  * Copy test files for autopkgtest.
  * Restucture control file with cme.
  * Switch to dh-sequence-*.
  * Bump Standards-Version to 4.7.2, no changes.

  [ Matteo F. Vescovi ]
  * New upstream version 0.5.3 (Closes: #1069074)

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 25 Mar 2025 20:32:44 +0100
