=== debian/control ===
--- 
+++ 
@@ -1,29 +1,29 @@
 Source: totalopenstation
+Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Uploaders: Matteo F. Vescovi <mfv@debian.org>
 Section: utils
 Priority: optional
-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
-Uploaders: Matteo F. Vescovi <mfv@debian.org>
-Build-Depends:
- debhelper-compat (= 13),
- dh-python,
- python3,
- python3-pygeoif,
- python3-pytest,
- python3-serial,
- python3-setuptools,
- python3-tk
+Build-Depends: debhelper-compat (= 13),
+               dh-python,
+               dh-sequence-python3,
+               python3,
+               python3-pygeoif,
+               python3-pytest,
+               python3-serial,
+               python3-setuptools,
+               python3-tk
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/totalopenstation
+Vcs-Git: https://salsa.debian.org/debian-gis-team/totalopenstation.git
+Homepage: https://tops.iosa.it/
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
-Homepage: https://tops.iosa.it/
-Vcs-Git: https://salsa.debian.org/debian-gis-team/totalopenstation.git
-Vcs-Browser: https://salsa.debian.org/debian-gis-team/totalopenstation
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: totalopenstation
 Architecture: all
-Depends:
- python3-tk,
- ${misc:Depends},
- ${python3:Depends}
+Depends: python3-tk,
+         ${misc:Depends},
+         ${python3:Depends}
 Description: download and process data from total station devices
  Total Open Station (TOPS for friends) is a free software program
  for downloading and processing data from total station devices.
