=== debian/rules ===
#!/usr/bin/make -f

export DH_OPTIONS

export PYBUILD_BEFORE_TEST=cp -r {dir}/sample_data {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/sample_data
ifeq ($(PYBUILD_AUTOPKGTEST),1)
export PYBUILD_TEST_ARGS=-vv --pyargs totalopenstation
endif

INSTDIR=debian/tmp

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install --destdir=$(INSTDIR)
