## totalopenstation 0.7.3

=== docs/requirements.txt ===
Sphinx==8.1.3
