=== debian/changelog ===
totalopenstation (0.7.3-1) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Update lintian overrides.
  * Drop Rules-Requires-Root: no, default since dpkg 1.22.13.
  * Use test-build-validate-cleanup instead of test-build-twice.
  * Make pytest output verbose.
  * Update copyright file.
  * Annotate build dependencies with nocheck.
  * Add pybuild-plugin-pyproject to build dependencies.
  * Drop Priority: optional, default since dpkg 1.22.13.
  * Bump Standards-Version to 4.7.3, changes: priority.

  [ Matteo F. Vescovi ]
  * New upstream release (Closes: #1124520)
  * debian/control: move away from Debian GIS Team
  * debian/totalopenstation.install: paths fixed

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 02 Feb 2026 21:10:35 +0100
