=== debian/control ===
--- 
+++ 
@@ -1,22 +1,20 @@
 Source: totalopenstation
-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
-Uploaders: Matteo F. Vescovi <mfv@debian.org>
+Maintainer: Matteo F. Vescovi <mfv@debian.org>
 Section: utils
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3,
                python3-pygeoif,
-               python3-pytest,
+               python3-pytest <!nocheck>,
                python3-serial,
                python3-setuptools,
                python3-tk
-Standards-Version: 4.7.2
-Vcs-Browser: https://salsa.debian.org/debian-gis-team/totalopenstation
-Vcs-Git: https://salsa.debian.org/debian-gis-team/totalopenstation.git
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/debian/totalopenstation
+Vcs-Git: https://salsa.debian.org/debian/totalopenstation.git
 Homepage: https://tops.iosa.it/
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: totalopenstation
