=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,9 @@
 export PYBUILD_BEFORE_TEST=cp -r {dir}/sample_data {build_dir}
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/sample_data
 ifeq ($(PYBUILD_AUTOPKGTEST),1)
-export PYBUILD_TEST_ARGS=-vv --pyargs totalopenstation
+export PYBUILD_TEST_ARGS=-v --pyargs totalopenstation
+else
+export PYBUILD_TEST_ARGS=-v $(CURDIR)/totalopenstation/tests
 endif
 
 INSTDIR=debian/tmp
